@font-face {
    font-family: 'PacificoRegular';
    src: url(../fonts/Pacifico-webfont.eot);
    src: url(../fonts/Pacifico-webfont.eot?#iefix) format('embedded-opentype'), url(/themes/nzosa/fonts/Pacifico-webfont.woff) format('woff'), url(/themes/nzosa/fonts/Pacifico-webfont.ttf) format('truetype'), url(/themes/nzosa/fonts/Pacifico-webfont.svg#PacificoRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url(../fonts/PTN57F-webfont.eot);
    src: url(../fonts/PTN57F-webfont.eot?#iefix) format('embedded-opentype'), url(/themes/nzosa/fonts/PTN57F-webfont.woff) format('woff'), url(/themes/nzosa/fonts/PTN57F-webfont.ttf) format('truetype'), url(/themes/nzosa/fonts/PTN57F-webfont.svg#PTSansNarrowRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansCaptionBold';
    src: url(../fonts/PTC75F-webfont.eot);
    src: url(../fonts/PTC75F-webfont.eot?#iefix) format('embedded-opentype'), url(/themes/nzosa/fonts/PTC75F-webfont.woff) format('woff'), url(/themes/nzosa/fonts/PTC75F-webfont.ttf) format('truetype'), url(/themes/nzosa/fonts/PTC75F-webfont.svg#PTSansCaptionBold) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url(../fonts/PTC55F-webfont.eot);
    src: url(../fonts/PTC55F-webfont.eot?#iefix) format('embedded-opentype'), url(/themes/nzosa/fonts/PTC55F-webfont.woff) format('woff'), url(/themes/nzosa/fonts/PTC55F-webfont.ttf) format('truetype'), url(/themes/nzosa/fonts/PTC55F-webfont.svg#PTSansCaptionRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansBoldItalic';
    src: url(../fonts/PTS76F-webfont.eot);
    src: url(../fonts/PTS76F-webfont.eot?#iefix) format('embedded-opentype'), url(/themes/nzosa/fonts/PTS76F-webfont.woff) format('woff'), url(/themes/nzosa/fonts/PTS76F-webfont.ttf) format('truetype'), url(/themes/nzosa/fonts/PTS76F-webfont.svg#PTSansBoldItalic) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansBold';
    src: url(../fonts/PTS75F-webfont.eot);
    src: url(../fonts/PTS75F-webfont.eot?#iefix) format('embedded-opentype'), url(/themes/nzosa/fonts/PTS75F-webfont.woff) format('woff'), url(/themes/nzosa/fonts/PTS75F-webfont.ttf) format('truetype'), url(/themes/nzosa/fonts/PTS75F-webfont.svg#PTSansBold) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansItalic';
    src: url(../fonts/PTS56F-webfont.eot);
    src: url(../fonts/PTS56F-webfont.eot?#iefix) format('embedded-opentype'), url(/themes/nzosa/fonts/PTS56F-webfont.woff) format('woff'), url(/themes/nzosa/fonts/PTS56F-webfont.ttf) format('truetype'), url(/themes/nzosa/fonts/PTS56F-webfont.svg#PTSansItalic) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansRegular';
    src: url(../fonts/PTS55F-webfont.eot);
    src: url(../fonts/PTS55F-webfont.eot?#iefix) format('embedded-opentype'), url(/themes/nzosa/fonts/PTS55F-webfont.woff) format('woff'), url(/themes/nzosa/fonts/PTS55F-webfont.ttf) format('truetype'), url(/themes/nzosa/fonts/PTS55F-webfont.svg#PTSansRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansNarrowBold';
    src: url(../fonts/PTN77F-webfont.eot);
    src: url(../fonts/PTN77F-webfont.eot?#iefix) format('embedded-opentype'), url(/themes/nzosa/fonts/PTN77F-webfont.woff) format('woff'), url(/themes/nzosa/fonts/PTN77F-webfont.ttf) format('truetype'), url(/themes/nzosa/fonts/PTN77F-webfont.svg#PTSansNarrowBold) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brush-tipTerrencetrialRegular';
    src: url(../fonts/btttrial-webfont.eot);
    src: url(../fonts/btttrial-webfont.eot?#iefix) format('embedded-opentype'), url(/themes/nzosa/fonts/btttrial-webfont.woff) format('woff'), url(/themes/nzosa/fonts/btttrial-webfont.ttf) format('truetype'), url(/themes/nzosa/fonts/btttrial-webfont.svg#brush-tipTerrencetrialRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brush-tipTerrencetrialRegular';
    src: url(../fonts/btttrial-webfont.eot);
    src: url(../fonts/btttrial-webfont.eot?#iefix) format('embedded-opentype'), url(/themes/nzosa/fonts/btttrial-webfont.woff) format('woff'), url(/themes/nzosa/fonts/btttrial-webfont.ttf) format('truetype'), url(/themes/nzosa/fonts/btttrial-webfont.svg#brush-tipTerrencetrialRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lobster';
    src: url(../fonts/lobster-v20-latin-ext_latin-regular.eot); /* IE9 Compat Modes */
    src: url(../fonts/lobster-v20-latin-ext_latin-regular.eot?#iefix) format('embedded-opentype'),
        url(../fonts/lobster-v20-latin-ext_latin-regular.woff2) format('woff2'),
        url(../fonts/lobster-v20-latin-ext_latin-regular.woff) format('woff'),
        url(../fonts/lobster-v20-latin-ext_latin-regular.ttf) format('truetype'),
        url(../fonts/lobster-v20-latin-ext_latin-regular.svg#Lobster) format('svg');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url(../fonts/OpenSans-Regular.ttf) format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url(../fonts/OpenSans-Bold.ttf) format('truetype');
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: 'OpenSansCondensed-Bold';
    src: url(../fonts/OpenSansCondensed-Bold.ttf) format('truetype');
    font-style: normal;
    font-weight: bold;
    font-stretch: condensed;
}
@font-face {
    font-family: 'OpenSansCondensed-Light';
    src: url(../fonts/OpenSansCondensed-Light.ttf) format('truetype');
    font-style: normal;
    font-weight: 300;
    font-stretch: condensed; /* need to double-check */
}
